<?php
$triggers = [];
if (@($review->stress)) $triggers[] = 'Stress';
if (@($review->work)) $triggers[] = 'Work';
if (@($review->social)) $triggers[] = 'Social';
if (@($review->reward)) $triggers[] = 'Reward';
if (@($review->relaxation)) $triggers[] = 'Relaxation';
$triggers = count($triggers) ? implode(', ', $triggers) : '-';
if (@$review) {
    ?>
    <div class=""><span class="text-sm">Current food triggers:</span> <?= $triggers ?></div>
    <div class="text-secondary"><?= @($review->memo) ?: '' ?></div>
    <?php
} else {
    ?> - <?php
}
?>

